-- MySQL dump 10.11
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	5.0.45-Debian_1ubuntu3-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `channel`
--

DROP TABLE IF EXISTS `channel`;
CREATE TABLE `channel` (
  `chanid` int(10) unsigned NOT NULL default '0',
  `channum` varchar(10) NOT NULL default '',
  `freqid` varchar(10) default NULL,
  `sourceid` int(10) unsigned default NULL,
  `callsign` varchar(20) NOT NULL default '',
  `name` varchar(64) NOT NULL default '',
  `icon` varchar(255) NOT NULL default 'none',
  `finetune` int(11) default NULL,
  `videofilters` varchar(255) NOT NULL default '',
  `xmltvid` varchar(64) NOT NULL default '',
  `recpriority` int(10) NOT NULL default '0',
  `contrast` int(11) default '32768',
  `brightness` int(11) default '32768',
  `colour` int(11) default '32768',
  `hue` int(11) default '32768',
  `tvformat` varchar(10) NOT NULL default 'Default',
  `commfree` tinyint(4) NOT NULL default '0',
  `visible` tinyint(1) NOT NULL default '1',
  `outputfilters` varchar(255) NOT NULL default '',
  `useonairguide` tinyint(1) default '0',
  `mplexid` smallint(6) default NULL,
  `serviceid` mediumint(8) unsigned default NULL,
  `atscsrcid` int(11) default NULL,
  `tmoffset` int(11) NOT NULL default '0',
  `atsc_major_chan` int(10) unsigned NOT NULL default '0',
  `atsc_minor_chan` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`chanid`),
  KEY `channel_src` (`channum`,`sourceid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `channel`
--

LOCK TABLES `channel` WRITE;
/*!40000 ALTER TABLE `channel` DISABLE KEYS */;
INSERT INTO `channel` VALUES (1001,'1',NULL,1,'BBC ONE','BBC ONE','/home/karl/.mythtv/channels/bbc1.jpg',NULL,'','south-west.bbc1.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,1,4172,NULL,0,0,0),(1002,'2',NULL,1,'BBC TWO','BBC TWO','/home/karl/.mythtv/channels/bbc2.jpg',NULL,'','south-west.bbc2.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,1,4236,NULL,0,0,0),(1080,'80',NULL,1,'BBC NEWS 24','BBC NEWS 24','/home/karl/.mythtv/channels/bbc_news_24.jpg',NULL,'','news-24.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,1,4415,NULL,0,0,0),(1105,'105',NULL,1,'BBCi','BBCi','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,1,4479,NULL,0,0,0),(1070,'70',NULL,1,'CBBC Channel','CBBC Channel','/home/karl/.mythtv/channels/cbbc.jpg',NULL,'','cbbc.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,1,4671,NULL,0,0,0),(1007,'7',NULL,1,'BBC THREE','BBC THREE','/home/karl/.mythtv/channels/bbc_three.jpg',NULL,'','choice.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,1,4351,NULL,0,0,0),(1003,'3',NULL,1,'ITV1','ITV1','/home/karl/.mythtv/channels/itv1.jpg',NULL,'','anglia.tv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8272,NULL,0,0,0),(1004,'4',NULL,1,'Channel 4','Channel 4','/home/karl/.mythtv/channels/channel4.jpg',NULL,'','channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8384,NULL,0,0,0),(1029,'29',NULL,1,'E4','E4','/home/karl/.mythtv/channels/e4_uk.jpg',NULL,'','e4.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8448,NULL,0,0,0),(1100,'100',NULL,1,'Teletext','Teletext','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,2,8568,NULL,0,0,0),(1104,'104',NULL,1,'Teletext on 4','Teletext on 4','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,2,8768,NULL,0,0,0),(1102,'102',NULL,1,'Teletext Cars','Teletext Cars','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,2,8633,NULL,0,0,0),(1028,'28',NULL,1,'ITV4','ITV4','/home/karl/.mythtv/channels/itv4.jpg',NULL,'','itv4.itv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8353,NULL,0,0,0),(1075,'75',NULL,1,'CITV','CITV','/home/karl/.mythtv/channels/citv.jpg',NULL,'','citv.itv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8358,NULL,0,0,0),(1014,'14',NULL,1,'More 4','More 4','/home/karl/.mythtv/channels/more4.jpg',NULL,'','more4.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8442,NULL,0,0,0),(1013,'13',NULL,1,'Channel 4+1','Channel 4+1','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8452,NULL,0,0,0),(1006,'6',NULL,1,'ITV2','ITV2','/home/karl/.mythtv/channels/itv2.jpg',NULL,'','itv2.itv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8325,NULL,0,0,0),(1010,'10',NULL,1,'ITV3','ITV3','/home/karl/.mythtv/channels/itv3.jpg',NULL,'','itv3.itv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8294,NULL,0,0,0),(1728,'728',NULL,1,'Heart','Heart','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,2,8772,NULL,0,0,0),(1005,'5',NULL,1,'Five','Five','/home/karl/.mythtv/channels/five.jpg',NULL,'','channel5.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,3,12866,NULL,0,0,0),(1036,'36',NULL,1,'Five Life','Five Life','/usr/share/mythtv/icons/tv/fivelife.png',NULL,'','C2007.radiotimes.com',0,32768,32768,32768,32768,'Default',0,1,'',1,3,12928,NULL,0,0,0),(1035,'35',NULL,1,'Five US','Five US','/usr/share/mythtv/icons/tv/fiveus.png',NULL,'','C2008.radiotimes.com',0,32768,32768,32768,32768,'Default',0,1,'',1,3,12992,NULL,0,0,0),(1016,'16',NULL,1,'QVC','QVC','/home/karl/.mythtv/channels/qvc.jpg',NULL,'','qvcuk.com',0,32768,32768,32768,32768,'Default',0,1,'',1,3,13120,NULL,0,0,0),(1023,'23',NULL,1,'bid tv','bid tv','/home/karl/.mythtv/channels/bid_tv.jpg',NULL,'','bid-up.tv',0,32768,32768,32768,32768,'Default',0,1,'',1,3,14272,NULL,0,0,0),(1712,'712',NULL,1,'Smash Hits!','Smash Hits!','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,3,14592,NULL,0,0,0),(1721,'721',NULL,1,'MOJO','MOJO','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,3,14656,NULL,0,0,0),(1101,'101',NULL,1,'Ttext Holidays','Ttext Holidays','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,3,14784,NULL,0,0,0),(1097,'97',NULL,1,'TVX / RED HOT','TVX / RED HOT','/home/karl/.mythtv/channels/television_x.jpg',NULL,'','televisionx.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,3,15232,NULL,0,0,0),(1024,'24',NULL,1,'price-drop tv','price-drop tv','/home/karl/.mythtv/channels/price_drop_tv.jpg',NULL,'','price-drop.tv',0,32768,32768,32768,32768,'Default',0,1,'',1,3,15616,NULL,0,0,0),(1088,'88',NULL,1,'Teachers TV','Teachers TV','/home/karl/.mythtv/channels/teachers_tv.jpg',NULL,'','dvb.teachers.tv',0,32768,32768,32768,32768,'Default',0,1,'',1,3,15808,NULL,0,0,0),(1042,'42',NULL,1,'Nuts TV','Nuts TV','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,3,15904,NULL,0,0,0),(1034,'34',NULL,1,'SETANTA SPORTS','SETANTA SPORTS','/home/karl/.mythtv/channels/setanta_sports1.jpg',NULL,'','1.setanta.com',0,32768,32768,32768,32768,'Default',0,1,'',1,3,16096,NULL,0,0,0),(1103,'103',NULL,1,'Teletext Games','Teletext Games','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,3,16128,NULL,0,0,0),(1044,'44',NULL,1,'Jewellery Chan','Jewellery Chan','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,3,16160,NULL,0,0,0),(1081,'81',NULL,1,'BBC Parliament','BBC Parliament','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,17024,NULL,0,0,0),(1009,'9',NULL,1,'BBC FOUR','BBC FOUR','/home/karl/.mythtv/channels/bbc4.jpg',NULL,'','knowledge.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,4,16832,NULL,0,0,0),(1071,'71',NULL,1,'CBeebies','CBeebies','/home/karl/.mythtv/channels/bbc_cbeebies.jpg',NULL,'','cbeebies.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',1,4,16960,NULL,0,0,0),(1705,'705',NULL,1,'BBC R5 Live','BBC R5 Live','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,17920,NULL,0,0,0),(1706,'706',NULL,1,'BBC 5L SportsX','BBC 5L SportsX','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,17984,NULL,0,0,0),(1707,'707',NULL,1,'BBC 6 Music','BBC 6 Music','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,18048,NULL,0,0,0),(1708,'708',NULL,1,'BBC 7','BBC 7','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,18112,NULL,0,0,0),(1701,'701',NULL,1,'1Xtra BBC','1Xtra BBC','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,18176,NULL,0,0,0),(1709,'709',NULL,1,'BBC Asian Net.','BBC Asian Net.','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,18240,NULL,0,0,0),(1301,'301',NULL,1,'301','301','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,4,19456,NULL,0,0,0),(1302,'302',NULL,1,'302','302','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,4,19520,NULL,0,0,0),(1303,'303',NULL,1,'303','303','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,4,19584,NULL,0,0,0),(1305,'305',NULL,1,'305','305','/home/karl/.mythtv/channels/bbcparliament.jpg',NULL,'','parliament.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',0,4,16768,NULL,0,0,0),(1087,'87',NULL,1,'Community','Community','/home/karl/.mythtv/channels/communitychannel_uk.jpg',NULL,'','communitychannel.org',0,32768,32768,32768,32768,'Default',0,1,'',1,4,19968,NULL,0,0,0),(1700,'700',NULL,1,'BBC Radio 1','BBC Radio 1','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,18496,NULL,0,0,0),(1702,'702',NULL,1,'BBC Radio 2','BBC Radio 2','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,18560,NULL,0,0,0),(1703,'703',NULL,1,'BBC Radio 3','BBC Radio 3','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,18624,NULL,0,0,0),(1704,'704',NULL,1,'BBC Radio 4','BBC Radio 4','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,4,18688,NULL,0,0,0),(1030,'30',NULL,1,'E4+1','E4+1','/home/karl/.mythtv/channels/e4_plus1.jpg',NULL,'','plus-1.e4.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',1,5,22336,NULL,0,0,0),(1082,'82',NULL,1,'Sky News','Sky News','/home/karl/.mythtv/channels/sky_news.jpg',NULL,'','sky-news.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',1,5,22080,NULL,0,0,0),(1083,'83',NULL,1,'Sky Spts News','Sky Spts News','/home/karl/.mythtv/channels/sky_sports_news.jpg',NULL,'','news.sports.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',1,5,22144,NULL,0,0,0),(1011,'11',NULL,1,'SKY THREE','SKY THREE','/home/karl/.mythtv/channels/sky_three.jpg',NULL,'','sky-three.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',1,5,22208,NULL,0,0,0),(1723,'723',NULL,1,'talkSPORT','talkSPORT','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,5,22592,NULL,0,0,0),(1108,'108',NULL,1,'Sky Text','Sky Text','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,5,23680,NULL,0,0,0),(1727,'727',NULL,1,'Virgin Radio','Virgin Radio','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,5,23104,NULL,0,0,0),(1304,'304',NULL,1,'tvtv DIGITAL','tvtv DIGITAL','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,5,23744,NULL,0,0,0),(1019,'19',NULL,1,'Dave','Dave','/home/karl/.mythtv/channels/uktv_history.jpg',NULL,'','dave.tv',0,32768,32768,32768,32768,'Default',0,1,'',1,5,22272,NULL,0,0,0),(1037,'37',NULL,1,'smileTV','smileTV','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,5,22400,NULL,0,0,0),(1725,'725',NULL,1,'Premier Radio','Premier Radio','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,5,22976,NULL,0,0,0),(1724,'724',NULL,1,'Clyde 1','Clyde 1','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,5,23040,NULL,0,0,0),(1018,'18',NULL,1,'The HITS','The HITS','/home/karl/.mythtv/channels/the_hits.jpg',NULL,'','the-hits.emap.com',0,32768,32768,32768,32768,'Default',0,1,'',1,6,25664,NULL,0,0,0),(1021,'21',NULL,1,'TMF','TMF','/home/karl/.mythtv/channels/tmf.jpg',NULL,'','tmf.nl',0,32768,32768,32768,32768,'Default',0,1,'',1,6,25728,NULL,0,0,0),(1012,'12',NULL,1,'UKTV History','UKTV History','/home/karl/.mythtv/channels/uktv_history.jpg',NULL,'','ukhistory.tv',0,32768,32768,32768,32768,'Default',0,1,'',1,6,25792,NULL,0,0,0),(1020,'20',NULL,1,'Virgin1','Virgin1','/home/karl/.mythtv/channels/ftn.jpg',NULL,'','ftn.tv',0,32768,32768,32768,32768,'Default',0,1,'',1,6,25856,NULL,0,0,0),(1022,'22',NULL,1,'Ideal World','Ideal World','/home/karl/.mythtv/channels/ideal_world.jpg',NULL,'','idealworld.tv',0,32768,32768,32768,32768,'Default',0,1,'',1,6,25920,NULL,0,0,0),(1713,'713',NULL,1,'Kiss','Kiss','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,26176,NULL,0,0,0),(1722,'722',NULL,1,'Kerrang!','Kerrang!','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,26304,NULL,0,0,0),(1718,'718',NULL,1,'SMOOTH RADIO','SMOOTH RADIO','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,26368,NULL,0,0,0),(1711,'711',NULL,1,'The Hits Radio','The Hits Radio','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,26560,NULL,0,0,0),(1715,'715',NULL,1,'Magic','Magic','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,26624,NULL,0,0,0),(1716,'716',NULL,1,'Q','Q','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,26688,NULL,0,0,0),(1300,'300',NULL,1,'4TVinteractive','4TVinteractive','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,6,27008,NULL,0,0,0),(1031,'31',NULL,1,'ITV2 +1','ITV2 +1','/usr/share/mythtv/icons/tv/itvplay.png',NULL,'','C1990.radiotimes.com',0,32768,32768,32768,32768,'Default',0,1,'',1,6,27072,NULL,0,0,0),(1032,'32',NULL,1,'Film4','Film4','/home/karl/.mythtv/channels/film4.jpg',NULL,'','filmfour.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',1,6,27136,NULL,0,0,0),(1717,'717',NULL,1,'oneword','oneword','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,26432,NULL,0,0,0),(1710,'710',NULL,1,'BBC World Sv.','BBC World Sv.','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,26496,NULL,0,0,0),(1714,'714',NULL,1,'heat','heat','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,26240,NULL,0,0,0),(1043,'43',NULL,1,'Gems TV','Gems TV','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,6,27200,NULL,0,0,0),(1729,'UKTV Brigh',NULL,1,'UKTBR','UKTV Bright Ideas','/home/karl/.mythtv/channels/uktv_bright_ideas.jpg',NULL,'','ukbrightideas.tv',0,32768,32768,32768,32768,'Default',0,1,'',0,NULL,0,NULL,0,0,0);
/*!40000 ALTER TABLE `channel` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-04-08 21:37:29
